<CombineXMesh>
	<Material
		DiffuseMap="Xam/trucks_kraz_wheel__d_a.tga"
		MeshParts="kol"
		NormalMap="trucks/kraz_wheel__n_d.tga"
		SpecularMap="Xam/trucks_kraz_wheel__s_d.tga"
	/>
	<Material
		DiffuseMap="trucks/maz535__d.tga"
		MeshParts="osn"
		NormalMap="trucks/maz535__n_d.tga"
		SpecularMap="trucks/maz535__s_d.tga"
	/>
</CombineXMesh>